[Desktop Entry]
Name=Web Archiver

Comment=Creates archives of websites

Icon=webarchiver
X-TDE-Library=webarchiver
X-TDE-PluginInfo-Author=Andreas Schlapbach
X-TDE-PluginInfo-Email=schlpbch@iam.unibe.ch
X-TDE-PluginInfo-Name=webarchiver
X-TDE-PluginInfo-Version=3.3
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
X-TDE-ParentApp=konqueror
X-DocPath=konq-plugins/webarchiver/index.html
